body {}
p {}
td {}
.titre    { color: #000; font-weight: bold; font-size: 38px }
.citation  { color: black; font-style: italic; font-size: 14px }
.chapeau    { color: black; font-style: italic; font-weight: bold; font-size: 13px; font-family: Verdana }
.texte    { color: black; font-style: normal; font-size: 12px; font-family: Verdana }
.légende   { color: #000; font-style: italic; font-size: 14px; background-color: white }
.intertitre    { color: #000; font-weight: bold; font-size: 18px }
.interrouge   { color: #860000; font-weight: bold; font-size: 18px }
.interbleu    { color: #334c83; font-weight: bold; font-size: 18px }
a:link    { color: #006531; font-weight: bold; font-size: 14px }
a:visited    { color: #006531; font-weight: bold; font-size: 14px }
a:hover    { color: #006531; font-weight: bold; font-size: 14px }
.intervert    { color: #004747; font-weight: bold; font-size: 18px }
.interbrun    { color: #603000; font-weight: bold; font-size: 18px }
.interorange   { color: #ca8000; font-weight: bold; font-size: 18px }
.inerjaune    { color: #bba528; font-weight: bold; font-size: 18px }
.titrebleu    { color: #334c83; font-weight: bold; font-size: 38px }
.titrevert    { color: #004747; font-weight: bold; font-size: 38px }
.titrebrun    { color: #603000; font-weight: bold; font-size: 38px }
.titreorange    { color: #ca8000; font-weight: bold; font-size: 38px }
.titrerouge  { color: #860000; font-weight: bold; font-size: 38px }
.titrejaune { color: #bba528; font-weight: bold; font-size: 38px }
.pied {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: normal;
	color: #999999;
	font-weight: normal;


}
